package com.muyu.enterprise.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @ClassName SysCar
 * @Description 描述
 * @Author Chen
 * @Date 2024/9/29 16:31
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@Tag(name = "sys_car")
public class SysCar {

    private Long id;
    private String carVin;
    private String carPlate;
    private String carBrand;
    private String carModel;
    private String carType;
    private Date carLastJoinTime;
    private String carLastOfflineTime;
    private String state;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String remark;
}
