package com.muyu.enterprise.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName SysMessageType
 * @Description 描述
 * @Author Chen
 * @Date 2024/9/29 16:40
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@Tag(name = "sys_message_type")
public class SysMessageType {
    private String id;
    private String messageCode;
    private String messageName;
    private String messageType;
    private String messageClass;
}
